[Desktop Entry]
Version=1.0
Name=Nepomuk Representation Language
Name[ar]=لغة تمثيل نيبوموك
Name[ca]=Llenguatge de representació Nepomuk (NRL)
Name[csb]=Reprezentowóny jãzëk Napomuk
Name[el]=Γλώσσα αναπαράστασης Nepomuk
Name[es]=Lenguaje de representación Nepomuk
Name[et]=Nepomuki esituskeel
Name[fa]=زبان بازنمایی Nepomuk
Name[ga]=Teanga Léirithe Nepomuk
Name[he]=שפת ייצוג של Nepomuk
Name[hu]=Nepomuk ábrázolási nyelv
Name[kk]=Nepomuk көрсетілім тілі
Name[km]=ភាសា​តំណាង Nepomuk
Name[kn]=ನೆಪೋಮುಕ್ ಪ್ರತಿರೂಪಣಾ (ರೆಪ್ರೆಸೆಂಟೇಶನ್) ಭಾಷೆ
Name[ko]=Nepomuk 표현 언어
Name[nds]=Nepomuk-Vörstellspraak
Name[ne]=नेपोमक प्रतिनिधि भाषा
Name[nl]=Nepomuk Representatietaal
Name[nn]=Nepomuk-representasjonsspråk
Name[pt]=NRL (Nepomuk Representation Language)
Name[pt_BR]=Linguagem de Representação Nepomuk
Name[sr]=Непомуков репрезентациони језик
Name[sr@latin]=Nepomukov reprezentacioni jezik
Name[sv]=Nepomuks beskrivningsspråk
Name[th]=ภาษาตัวแทน Nepomuk
Name[uk]=Мова репрезентації Nepomuk
Name[vi]=Ngôn ngữ đại diện Nepomuk
Name[wa]=Lingaedje di reprezintåcion nepomuk
Name[x-test]=xxNepomuk Representation Languagexx
Name[zh_CN]=Nepomuk 呈现语言
Name[zh_TW]=Nepomuk 表示語言
Comment=NRL is a Representational Language that addresses certain limitations on the part of RDF/S. It is itself designed on top of RDF. In particular it includes support for Named Graphs for modularization of data. Although being a widely-popular notion, named graphs have not been supported by any Representational Language so far. It is also based on a view concept for the tailoring of ontologies. This view concept turned out to be of additional value, as it also provides a mechanism to impose different semantics on the same syntactical structure.
Comment[ar]=لغة تمثيل نيبوموك هي لغة تمثيلية تردّ على بعض النواقص والحدود في RDF/S. صممت هذه اللغة على أساس RDF. بالأخص، تتضمن دعم "المبيانات المسماة" لتنظيم البيانات في وحدات. رغم أن هذا المفهوم شائع جدا، لا توجد أية لغة تدعم هذه الخاصية إلى حد الآن. هي مؤسسة على مقاربة عرضية لتصميم النظائم. ظهر فيما بعد أن لهذه المقاربة قيمة مضافة، بتوفيرها آلية لفرض معنويات مختلفة على نفس الهيكل الصياغي.
Comment[ca]=NRL (Llenguatge de representació Nepomuk ) és un llenguatge de representació que soluciona algunes limitacions per part del RDF/S. S'ha dissenyat per sobre del RDF. En detall, inclou el funcionament dels gràfics amb nom per a la modularització de les dades. Encara que és una noció bastant popular, els gràfics amb nom encara no estan implementats en cap llenguatge de representació. També està basat en el concepte de vista per ajustar les ontologies. Aquest concepte de vista ha adquirit un valor addicional, atès que també proporciona un mecanisme per imposar diferències semàntiques en la mateixa estructura sintàctica.
Comment[csb]=NRL je reprezentacëjowim jãzëkã, co adresëje jaczé ògreńczenié na dzél RDF/S. Sóm je zrobiony na wierzkù RDF-a/ Òsoblëwie zamëkô w se wspiarcé dlô nazwónëch dijagramów dlô mòdularizacëji pòdôwków. Równak bãdąc barô widzałą nacją, nazwóné dijagramë nie bëłë do terô wspieróné bez niżódën reprezentacëjowi jãzëk.
Comment[de]= 
Comment[el]=Η NRL είναι μια γλώσσα αναπαράστασης η οποία ξεπερνά συγκεκριμένους περιορισμούς της RDF/S. Έχει σχεδιαστεί πάνω στην RDF. Συγκεκριμένα περιλαμβάνει υποστήριξη για γραφήματα ονομάτων για την επεξεργασία δεδομένων. Αν και πρόκειται για μια πολύ δημοφιλής έννοια, τα γραφήματα ονομάτων δεν υποστηρίζονταν από οποιαδήποτε γλώσσα αναπαράστασης μέχρι τώρα. Βασισμένα στην οπτική ιδέα χειρισμού των οντοτήτων. Αυτή η οπτική ιδέα αποδείχτηκε εξαιρετικής αξία, καθώς προσφέρει ένα μηχανισμό επιβολής διαφορετικής σημειολογία διατηρώντας την ίδια συντακτική δομή.
Comment[en_GB]=NRL is a Representational Language that addresses certain limitations on the part of RDF/S. It is itself designed on top of RDF. In particular it includes support for Named Graphs for modularisation of data. Although being a widely-popular notion, named graphs have not been supported by any Representational Language so far. It is also based on a view concept for the tailoring of ontologies. This view concept turned out to be of additional value, as it also provides a mechanism to impose different semantics on the same syntactical structure.
Comment[es]=NRL es un lenguaje de representación que supera algunas limitaciones de RDF/S. Está diseñado sobre RDF. En concreto, implementa gráficos con nombre («named graphs») para modularización de datos. Aunque son una noción muy popular, hasta ahora ningún lenguaje de representación ha implementado los gráficos con nombre. También está basado sobre un concepto de vista para la adaptación de ontologías. Este concepto de vista resultó de ser valor añadido, pues también proporciona un mecanismo para imponer diferentes semánticas sobre la misma estructura sintáctica.
Comment[et]=NRL (Nepomuk Representation Language) on esituskeel, mille siht on ületada teatud RDF/S-i piirangud. See paikneb RDF-ist kõrgemal. Eelkõige toetab see andmete modulariseerimisel nimega graafe. Ehkki nimega graafid on üsna laialt levinud, ei ole seni ükski esituskeel neid toetanud. Samuti kasutab NRL ontoloogiate käsitlemisel vaatekontseptsiooni. Sellel on omaette väärtus, sest see pakub ka mehhanismi, kuidas rakendada ühe ja sama süntaksistruktuuri korral erinevat semantikat.
Comment[ga]=Is teanga léiriúcháin é NRL a thugann aghaidh ar lochtanna áirithe i RDF/S. Tá sé tógtha ar bharr RDF.  Go sonrach, tá tacaíocht do Ghraif Ainmnithe ar fáil ann, le haghaidh modúlaithe sonraí.  Cé go bhfuil siad i mbéal an phobail, ní raibh tacaíocht do Ghraif Ainmnithe ar fáil in aon Teanga Léiriúcháin go dtí seo. Tá NRL bunaithe freisin ar "choincheap amhairc" le haghaidh oiriúnú d'ointeolaíochtaí.  Ba bhreisluach ar an gcoincheap amhairc seo, toisc go soláthraíonn sé meicníocht lenar féidir séimeantaic dhifriúil a chur i bhfeidhm ar aon struchtúr comhréireach amháin.
Comment[he]=שפת הייצוג של Nepomuk ‏(NRL) היא שפת ייצוג שנועדה לפתור מגבלות מסויימות של RDF/S. השפה כשלעצמה תוכננה כהרחבה ל־RDF. בפרט, היא כוללת תמיכה בגרפים בעלי שמות כדי לאפשר מודולריזציה של מידע. למרות שזהו מושג נפוץ, עד כה אף שפת ייצוג לא תמכה בגרפים בעלי שמות. כמו כן, השפה מבוססת גם על רעיון של תצוגה לשם התאמת אונטולוגיות. רעיון זה הסתבר כבעל ערך מוסף מכיוון שהוא מספק מנגנון להחיל סמנטיקות שונות על אותו מבנה תחבירי.
Comment[hu]=Az NRL egy ábrázoló nyelv, mely az RDF/S kiegészítésére készült. Maga a nyelv az RDF-re épül. Támogatja a nével ellátott grafikonokat az adatmodularizáció érdekében. Jóllehet elterjedt koncepciónak számít, a névvel ellátott grafikonokat eddig egyik ábrázoló nyelv sem támogatta. Támogat továbbá nézeteket is az ontológiák testreszabásához. Ez egy igen hasznos lehetőség, mert lehetővé teszi kölünféle szemnatikák alkalmazását ugyanarra a szintaktikai struktúrára.
Comment[kk]=NRL деген RDF/S дегеннің кейбір шектеу бөгеттерінен өту үшін арналған көрсетілімдер тілі. Ол RDF-тың негізінде құрылған. Демек, ол деректерді модуляризациялау үшін Атаулы диаграммасын қолдануға мүмкіндік береді. Қолдануы кең тараған болсада, атаулы диаграмма әзірше кез-келген көрсетілімдер тілімен қамтылмайды. Ол онтология көрініс концепциясын негіздейді. Бұл көрініс концепциясы қосымша табыс деп табылады, өйткені оның бір синтаксис құрылымында түрлі семантикаларды біріктіру тетігі бар.
Comment[km]=NRL គឺ​ជា​ភាសា​តំណាង​ដែល​ដាក់អាសយដ្ឋាន​​ការ​កំណត់​ពិតប្រាកដ​នៅលើ​ផ្នែក​នៃ RDF/S ។ វា​រចនា​ខ្លួន​វា​នៅលើ​កំពូល RDF ។ ជា​ពិសេស វា​រួម​បញ្ចូល​ការ​គាំទ្រ​សម្រាប់​ក្រាហ្វ​ដែល​បាន​ដាក់​ឈ្មោះ​សម្រាប់​ការ​រៀបចំ​ទិន្នន័យ​ជា​ម៉ូឌុល ។ ទោះ​បីជា ការ​យល់ដឹង​ទូលំទូលាយ​ក៏ដោយ ក៏​ក្រាហ្វ​ដែល​មាន​ឈ្មោះ​មិនត្រូវ​បាន​គាំទ្រ​ដោយ​ភាសា​តំណាង​ណាមួយ​ឡើយ ។ វា​ក៏​មាន​មូលដ្ឋាន​លើ​គំនិត​ទិដ្ឋភាព​សម្រាប់ការ​បន្ថែម​នៃ​ប្រាណ​វិទ្យា ។ គំនិត​ទិដ្ឋភាព​នេះ​នឹង​ត្រូវ​បង្កើត​ដើម្បី​ធ្វើ​ជា​តម្លៃ​បន្ថែម ដូចដែល​វា​ផ្ដល់​យន្តការ​សម្រាប់​ដាក់លើ​ភាសា​ផ្សេងគ្នា​លើ​រចនា​សម្ព័ន្ធវាក្យ​សម្ព័ន្ធ​ដូចគ្នា ។
Comment[nb]=NRL er et representasjonsspråk som tar seg av noen svakheter i RDF/S. Det er bygget opp over RDF, spesielt har det med støtte for navngitte grafer for å kunne modularisere data. Selv om det er viden kjent har ikke navngitte grafer hatt støtte i noe representasjonsspråk hittil. Det er også basert på et visningsbegrep for å skreddersy ontologier. Dette visningsbegrepet viste seg å ha ekstra verdi, siden det også gir en mekanisme for å legge på forskjellig semantikk på den samme syntaktiske strukturen.
Comment[nds]=De Nepomuk-Vörstellspraak (engl. "Nepomuk Representation Language", "NRL") schall en Reeg Ingrenzen in RDF/S richten un buut dor op op. NRL ünnerstütt nöömt Diagrammen, Daten laat sik so moduulwies bewerken. Ok wenn se utbreedt bruukt warrt, hett betherto noch keen anner Vörstellspraak nöömt Diagrammen ünnerstütt. NRL buut ok op en besünner Wiesmetood för't Topassen vun Weeswarken, de as sünnerlich bruukbor rutkamen is. Mit disse Metood lett sik een syntaktsche Struktuur mit verscheden Bedüden opfüllen.
Comment[ne]=NRL एउटा RDF/S को भागमा निश्चित सीमा दर्शाउने प्रतिनिधि भाषा हो । यसलाई आफैँमा RDF को माथि डिजाइन गरिएको हुन्छ । खसमा यसले डेटाको मोडल गर्नका लागि नमाकरण गरिएका ग्राफको समर्थन समाविष्ट गर्दछ । धेरै लोकप्रिय विचार भएता पनि, नामकरण गरिएको ग्राफलाई धेरै प्रतिनिधि भाषाद्वारा समर्थन गरेको छैन । यो ओन्टोलोगिको टेलरिङका लागि दृश्य धारणामा पनि आधारित हुन्छ । यो दृश्य धारणा अतिरिक्त मान हुने गरी मेटिनेछ, त्यस्तै यसले उस्तै वाक्य रचना संरचनामा फरक शाब्दिक प्रभाव पार्ने संयन्त्र पनि उपलब्ध गर्दछ ।
Comment[nl]=NRL is een representationele taal gericht op het oplossen van bepaalde beperkingen in RDF/S. Het is geschreven als een uitbreiding van RDF. Het heeft ondersteuning voor 'Named Graphs' voor de modularisatie van data. Hoewel het een erg populair begrip is worden Named Graphs tot nog toe niet ondersteund in een representationele taal. Het is ook gebaseerd op een experimentele weergavemethode voor het aanpassen van ontologieën. Deze experimentele weergave bleek waarde toe te voegen, daar het een mechanisme bood om verschillende semantieken op de zelfde syntactische structuur te projecteren.
Comment[pt]=A NRL é uma Linguagem de Representação que lida com certas limitações por parte do RDF/S. Ela está desenhada em si sobre o RDF. Em particular, inclui o suporte para Grafos com Nomes, para a modularização dos dados. Ainda que seja uma noção bastante popular, os grafos com nomes não foram suportados por nenhuma linguagem de representação até agora. Também se baseia no conceito de vista para a concepção de ontologias. Este conceito de vista acabou por ser um valor acrescentado, dado que oferece também um mecanismo para impor semânticas diferentes sobre a mesma estrutura sintáctica.
Comment[pt_BR]=A NRL é uma Linguagem Representacional que aborda certas limitações por parte do RDF/S.  A própria NRL é desenhada em cima do RDF.  Ela conta com suporte para Named Graphs para a modularização de dados.  Embora este seja um conceito muito conhecido, até agora não havia nehuma Linguagem Representacional com suporte para named graphs.  A NRL também se baseia num conceito de visualização para o ajuste de ontologias.  Este conceito de visualização passou a ter um valor a mais, visto que proporciona também um mecanismo para import diferentes semânticas na mesma estrutura sintática.
Comment[sr]=НРЛ је репрезентациони језик који решава извесна ограничења на страни РДФ шеме; сам је пројектован на основи РДФ-а. Посебно садржи подршку за именоване графове за модуларизацију података, које, иако широко популарне у идејном смислу, пре овога није подржавао ниједан репрезентациони језик. Такође је заснован на приказном концепту за прилагођавање онтологија, код кога је уочена и допунска вредност у томе што пружа механизам за наметање различите семантике над истом синтаксном структуром.
Comment[sr@latin]=NRL je reprezentacioni jezik koji rešava izvesna ograničenja na strani RDF šeme; sam je projektovan na osnovi RDF-a. Posebno sadrži podršku za imenovane grafove za modularizaciju podataka, koje, iako široko popularne u idejnom smislu, pre ovoga nije podržavao nijedan reprezentacioni jezik. Takođe je zasnovan na prikaznom konceptu za prilagođavanje ontologija, kod koga je uočena i dopunska vrednost u tome što pruža mehanizam za nametanje različite semantike nad istom sintaksnom strukturom.
Comment[sv]=Nepomuks beskrivningsspråk (NRL) är ett representationsspråk som tar hand om vissa begränsningar som finns i RDF/S. Det är själv konstruerat med RDF som grund. I synnerhet innehåller det stöd för namngivna grafer för modularisering av data. Även om de är populära på många håll, har inte namngivna grafer tidigare haft stöd i något representationsspråk. Det är också baserat på ett vykoncept för anpassning av ontologier. Vykonceptet visade sig vara värdefullt på flera sätt, eftersom det också tillhandahåller en mekanism för att införa olika semantik med samma syntaktiska struktur.
Comment[th]=NRL คือภาษาตัวแทนที่จะบอกถึงข้อจำกัดในส่วนของ RDF/S โดยตัวมันนั้นถูกออกแบบมา ให้อยู่ในขั้นสูงกว่า RDF ว่ากันโดยละเอียดแล้วก็คือ มันจะรวมการสนับสนุนกราฟที่มีชื่อสำหรับ กระทำข้อมูลให้เป็นโมดูล แม้ว่าจะเป็นที่รู้จักกันอย่างกว้างขวาง แต่กราฟที่มีชื่อยังไม่ได้รับ การสนับสนุนจากภาษาตัวแทนในขณะนี้ นอกจากนี้มันยังตั้งอยู่บนพื้นฐานของมุมมองความคิด สำหรับการสร้างคำศัพท์กำกับด้วย โดยมุมมองความคิดนี้ก็กลายเป็นค่าเพิ่มเติม เพราะว่า มันก็ได้ให้กลไกในการกำหนดความหมายต่างๆ กันในแต่ละโครงสร้างทางไวยากรณ์ด้วย
Comment[vi]=Ngôn ngữ đại diện Nepomuk (Nepomuk Representation Language: NRL) là một ngôn ngữ đại diện có thỏa mãn một số giới hạn nào đó trong RDF/S. Chính nó được thiết kế bên trên RDF. Đặc biệt nó gồm khả năng hỗ trợ Đồ thị có Tên để mô-đun hoá các dữ liệu. Mặc dù Đồ thị có Tên là ý kiến phổ biến rộng rãi, nó chưa được hỗ trợ bởi Ngôn ngữ Đại diện nào. Nó cũng dựa vào một khái niệm xem để điều chỉnh bản thể học. Khái niệm xem này đã xảy ra hữu ích hơn, vỉ nó cũng cung cấp một cơ chế để điều khiển ngữ nghĩa học khác trên cùng một cấu trúc kiểu cú pháp.
Comment[wa]=Li lingaedje di reprezintåcion nepomuk (NRL) est on lingaedje di reprezintåcion ki s' ocupe des limitåcions del pårt di RDF/S. Il est lu-minme fwait å dzeu di RDF. Pårticulirmint, il inclût l' sopoirt po les grafes lomés pol modularijhaedje di dnêyes. Mågré k' ça soeye ene nocion foirt spårdowe, les grafes lomés n' ont nén stî sopoirtés pa nol ôte lingaedje di reprezintåcion disk' asteure. Il est eto båzé sor on concepe di vuwe po mete a s' môde les ontolodjeyes. Ci concepe di vuwe la s' a rilvé esse foirt ahessant, la k' i permete eto on mecanisse po-z impôzer des semantikes diferinnes sol minme structeure di sintacse.
Comment[x-test]=xxNRL is a Representational Language that addresses certain limitations on the part of RDF/S. It is itself designed on top of RDF. In particular it includes support for Named Graphs for modularization of data. Although being a widely-popular notion, named graphs have not been supported by any Representational Language so far. It is also based on a view concept for the tailoring of ontologies. This view concept turned out to be of additional value, as it also provides a mechanism to impose different semantics on the same syntactical structure.xx
URL=http://www.semanticdesktop.org/ontologies/2007/08/15/nrl#
Path=${DATA_INSTALL_DIR}/nepomuk/ontologies/nrl.trig
MimeType=application/x-trig
Type=Data
